@charset "utf-8";

/*
Theme Name:     Stoel Rives Base Theme
Theme URI:      http://lexblog.com
Description:    Child theme for the LXB Parent Theme 1.3
Author:         Angelo Carosio
Template:       lxb-parent-theme-1.3
Version:        1.3.11
*/


@import url("../lxb-parent-theme-1.3/style.css");

/*========================================================================================
UNIVERSALS
========================================================================================*/

body,
input,
select,
[class^="icon-"] a,
[class*=" icon-"] a {font-family: 'Montserrat', sans-serif;}

.menu-toggle,
#wpadminbar,
.main-navigation li:hover:before,
a,
a span,
.sub-menu,
input {
	transition-property: opacity, left, top, height, width, padding, color, background-color;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	-ms-transition: .35s ease-in-out;
	-o-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}


a.firm_logo,
.hide-text {
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	display: block;
	padding: 0;
}

.clear_div {clear: both;}

body {
	font-size: 15px;
	line-height: 1.4em;
}

.arrow {font-family: 'lucida-sans-unicode;'}


a { color: #006ca2; }

.blog-description,
a:hover { color: #1a2e59; }

.sidebar .widget a {}
.sidebar .widget a:hover {}

button,
input,
select,
textarea {
	border: 1px solid #ccc;
	background: #fff;
	color: #333;
}

input [type="submit"] {
	background-color: #336699;
	color: #fff;
}

#ie7 * {zoom: 1}

#ie8 .hide-gt-800px {display: none;}


/*========================================================================================
FRAME
========================================================================================*/

/*full-width header & footer w/980 box for content*/
body {	background-color: #f6f4f1;}

body,
.blog-wrapper,
.blog-footer,
.blog-header,
.colophon,
.footer_top {
	box-shadow: none;
	margin: 0 auto;
	width: 100%;
	max-width: 100%;

}

.blog_header_inner_wrapper,
.super_header_inner_wrapper,
.main-wrapper,
.footer_top_inner_wrapper,
.blog-footer-inner-wrapper,
.colophon-inner-wrapper,
.sub-colophon-inner-wrapper {
	margin: 0 auto;
	padding: 24px 0 0 0;
	max-width: 980px;
}

body .main-wrapper {
	padding: 0px;
	border-top: 5px solid #0083CA;
	background: #fff;
	border-bottom: 10px solid #4A6A8B;
}



















/* =======================================================================================
SUPER HEADER
======================================================================================= */

body .super_header {
background: #4A6A8B;
color: #fff;
padding: 0;
border-bottom: 10px solid #e7e1da;
}

body .colophon {
	background: #222222;
	color: #fff;
}




.super_header a {
	color: #fff;
}

.super_header li.current-menu-item a {
	color: #00aadd;
}



.super_header a:hover { color: #7fb6ef; }

.colophon-inner-wrapper,
.super_header_inner_wrapper {
	padding: 15px 0;
	overflow: hidden;
	position: relative;
}

.super_header_inner_wrapper {
	padding: 10px 0;
}

.super_header_first {
	float: left;
}

.super_header_second {
	float: right;
	top: 10px;
	position: relative;
}







/*super header first*/
.firm_logo {
background: url(images/logo.png) no-repeat left top;
height: 50px;
width: 234px;
}

@media (min--moz-device-pixel-ratio: 1.5),
        (-o-min-device-pixel-ratio: 3/2),
        (-webkit-min-device-pixel-ratio: 1.5),
        (min-device-pixel-ratio: 1.5),
        (min-resolution: 1.5dppx) {
  	.firm_logo {
    	background-image: url(images/logo-retina.png);
    	background-size: 234px 50px
	}

}



/*GLOBAL MENU===========================================================================*/




.global ul {
	padding-right: 0;
}

.main-navigation li a,
.main-navigation li {line-height: 17px;	font-size: 14px;}

.main-navigation li a {
margin: 0 10px;
padding: 6px 15px;
font-size: 13px;
font-weight: 800;
}

.main-navigation li a:hover {
	color: #7fb6ef;
}

.main-navigation li:last-child a {
	margin-right: 0;
}

.menu-toggle {
position: absolute !important;
right: 20px;
top: 15px;
white-space: nowrap;
padding: 0;
font-size: 12px;
line-height: 16px !important;
vertical-align: middle;
}

.menu-toggle i {
	font-size: 16px;
	vertical-align: middle;
	line-height: 16px;
}

body .main-navigation li.menu-item-search form {
	background-color: #fff;
}

/*drop-down-----------------------------------------------------------------------------*/





/*========================================================================================
HEADER
========================================================================================*/
.blog_header_inner_wrapper {
padding-top: 40px;
border-bottom: 10px solid #4A6A8B;
padding-bottom: 40px;
padding-left: 40px;
padding-right: 20px;
}

.blog_header_inner_wrapper > * {
	display: inline-block;
	vertical-align: top;

}

.blog_header_inner_wrapper > img {
	margin-right: 30px
}

.blog-title {
	font-size: 55px;
	line-height: 1.1em;
	font-weight: 800;
	color: #222222;
	padding-top: 3px;
}

.blog-header .blog-title a {
line-height: 1em;
padding-bottom: 12px;
position: relative;
color: #222222;}

.blog-title .copyright {
font-size: 30px;
}

.blog-title a .lxb_base_alternate_word {
	color: #00aadd;
}

.blog-description {
	font-size: 16px;
	color:#222222;
	line-height: 1.2em;
	font-weight: 400;
	margin-bottom: 13px;
}

.firm-byline {
	color: #a1a1a1;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
}













/*main-wrapper*/
.sidebar {
border: none;
background: #e7e1da;
padding: 30px 30px 0;
}

.main {
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 10px;
}




.sidebar a.sidebar_button, .sidebar .stoel-blogroll {
	width: 100%;
	display: block;
	background-color: #4A6A8B;
	border-radius: 5px;
	color: white;
	text-align: center;
	font-weight: 400;
	font-size: 14px;
	padding: 10px 5px;
	text-transform: uppercase;
}


.sidebar .stoel-blogroll a.blogroll-button, .sidebar .stoel-blogroll li a {
	color: white;
}

.stoel-blogroll .blogroll-button i {
	color: #01aaff;
}

.sidebar .stoel-blogroll ul {
	padding-top: 5px;
}


.sidebar .stoel-blogroll li {
	font-size: 12px;
	text-align: left;
	text-transform: none;
	font-weight: 400;
	padding: 5px 5px 5px 15px;
}

.sidebar .stoel-blogroll li a:hover {
	color: #7fb6ef;
}

/*SIDEBAR===============================================================================*/

.sidebar .widget {
padding: 0;
font-size: 12px;
line-height: 1.45em;
margin-bottom: 40px;
}

.sidebar .widget-title {
	font-size: 14px;
	line-height: 1.2em;
	margin-bottom: 7px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.sidebar a:hover {color: #7fb6ef;}

.search-box form {
	background: #fff;
	border: 1px solid #c8c3bd;
}

.search-box input {border: none;}

.search-box input[type='text'],
.search-box input[type='search'] {
	text-indent: 5px;
	color:#888888;
}

.feedburner input[type="email"], .feedburner input[type="text"], .searchform input[type="text"] {
	padding-left: 0;
	right: 0;
}

#ie9 .searchform input[type='text'],
#ie9 .searchform input[type='search'] {
	padding-left: 50px;
}

.sidebar .connect li {
margin-right: 3px;
}

.sidebar .connect li i {
	font-size: 35px;
	line-height: 35px;
	height: 35px;
	width: 35px;
}

.connect.just-icons li.feedburner-li {
	padding-top: 0px;
	margin-top: 9px;
}

.feedburner-widget-title {
	font-size: 13px;
	color: #000;
font-weight: 400;
}


.feedburner-widget-title:hover {
	color: black;
}

.sidebar .connect .feedburner-widget-title .icon-envelope {
	font-size: 15px;
	line-height: 15px;
	width: 15px;
	height: 15px;
	color: black;
}

.feedburner-li form { padding-top: 4px; }

.feedburner-li input[type='text'],
.feedburner-li input[type='email'],
.feedburner-li input[type='submit'] {
	width: 100%;
	display: block;
	position: relative;
	float: none;
	left: auto;
	right: auto;
	top: auto;
	padding: 5px;
	margin-bottom: 5px;
	text-indent: 0;
}

.feedburner-li input[type='submit'] {
margin-bottom: 0;
background: #4A6A8B;
color: #fff;
font-weight: 400;
border-radius: 5px;
border: none;
padding: 7px 0;
height: auto;
}

#ie8 .feedburner-li input {
	width: 100%;
	position: static;
}

#ie8 .feedburner-li input[type='email'],
#ie8 .feedburner-li input[type='text'] {
	text-indent: 0 !important;
	padding-left: 5px !important;
}

#ie8 .sidebar .connect .feedburner-widget-title i {
	display: inline-block;
	margin-right: 5px;
	padding-right: 5px;
	position: relative;
	top: -2px;
}







.events a {display: block; margin-bottom: 15px;}

.events p:first-child {color: #000;}





.links li a{padding: 4px 0; margin: 0;}


/*-- ADDED BY DAVE --*/
.sidebar .authors p {
	font-size: 12px;
	font-weight: 600;
	margin-bottom: 10px;
}
/*-- ADDED BY DAVE:END --*/



/*post content*/

#breadcrumbs { font-size: 11px; border-bottom: 1px solid #c3ddee; padding-top: 20px; padding-bottom: 8px; line-height: 1.3em; text-transform: uppercase;}

.main .post-header { padding-bottom: 15px;}

.post-title {
	font-size: 25px;
	font-weight: bold;
	line-height: 1.2em;
}


.post-title a:hover {
	color: #7fb6ef;
}

.post-byline,
.post-categories {
	font-size: 11px;
	line-height: 1.2em;
	color: #888888;
}

.main .author_images_wrap img {
width: 60px;
height: auto;
}


.post-byline a,
.post-categories a {
	font-weight: 600;
}

.post-content a {
	text-decoration: underline;
}

.post-content .more-link {
	margin-top: 10px;
	display: block;
	clear: both;
	font-size: 15px;
	font-weight: 700;
	text-decoration: none;
}

.post-content blockquote {
left: 0;
padding-left: 10%;
padding-top: 20px;
width: 100%;
padding-right: 5%;
font-size: 19px;
line-height: 1.4em;
padding: 20px 5% 20px 9%;
}

.post-content blockquote:before {
	left: 0;
	top: 20px;
	line-height: 90px;
	color: #00aadd;
	font-size: 110px;
	font-weight: 400;
}


.post-footer {border-bottom: 1px solid #e7e1da; padding-bottom: 8px; }

.post-tools {margin-bottom: 15px; }

.post-print,
.post-comments,
.post-social {
    border-bottom: medium none;
    display: inline-block;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
    margin-top: 0;
    vertical-align: middle;
}

.post-print i,
.post-comments i {
	border-right: 1px solid #e7e1da;
	font-size: 25px;
	line-height: 25px;
	padding-right: 12px;
	margin-right: 10px;
    background: none;
    color: #c8c3bd;
    padding-left: 0;
}

.main .post-social a {color: #c8c3bd;}

.main .post-social.font-awesome a {
    padding: 0 8px 0 1px;
    font-size: 25px;
}

.post-social .icon-envelope-alt:before {
	content: '\f0e0';
}

.post-tags {
	font-size: 10px;
	line-height: 1.3em;
	text-transform: uppercase;
	color: #888888;
}

.post-tags a {
	font-size: 11px;}



/*BOTTOM==================================================================================*/

.pagination {
	margin-top: 20px;

}

.pagination i {
font-size: 15px;
}


.pagination .prev,
.pagination .next {
	width: 45%;
}

.pagination a {
	border-radius: 5px;
	background-color: #4A6A8B;
	color: white;
	padding: 10px 13px;
	display: block;
	font-size: 15px;
	line-height: 18px;
	font-weight: 600;
	display: inline-block;

}

.blog-footer {
	border-top: none;
	background-position: center top;
	background-repeat: no-repeat;
}

.blog-footer-inner-wrapper {
padding: 35px 20px;
}










/*footer_top*/

.footer_top {
	border-bottom: 1px solid #c3ddee;
	padding: 20px 0;
	margin: 0;
}

.footer_top_inner_wrapper {
	padding: 0;
	margin: 0 auto;
}

.footer_top .widget {
	margin: 0;
}

.footer-blog-title {
	font-size: 25px;
	line-height: 1em;
	font-weight: 800;
	color: black;
	margin-bottom: 6px;
}

.footer-blog-title .copyright {
	font-size: 15px;
}

.footer-blog-title .lxb_base_alternate_word {
	color: #00aadd;
}
.footer-firm-name {
	font-size: 16px;
	line-height: 1.1em;
	font-weight: 400;
}

.footer-firm-name a {
	color: #000;
}








/*footer-contact*/
.footer-contact {
	width: 36%;
}

.footer-contact .widget {
	display: block;
	float: none;
	width: 100%;
	overflow: hidden;
	clear: both;
}

.blog-footer .widget-title {
	margin-bottom: 6px;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
}

.contact-info {
	font-size: 11px;
	line-height: 1.2em;
	margin-top: 5px;
}

.contact-info .firm {
	margin-bottom: 10px;
}

.contact-info .phone {
	margin-top: 10px;
}

.blog-footer .connect li i {
	font-size: 28px;
	line-height: 28px;
}

.blog-footer .connect li:first-child a {
	padding-left: 0;
}

.legal a {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 400;
}

.legal {
	padding: 0;
}








/*footer-extras*/

.footer-extras {
    overflow: hidden;
    text-align: left;
    width: 45%;
}

.footer-extras .widget {
width: 100%;
font-size: 12px;
line-height: 1.5em;
}


/*colophon*/
.colophon-inner-wrapper {
	overflow: hidden;
	color: #fff;
	padding: 10px 0;
}

a.lexblog_2014 span.lexblog_slogan {
color: #fff;
}

.widget.copyright {	font-size: 11px;
margin: 9px 30px 10px 20px;
}



.blog-footer .about-more {
	font-size: 12px;
}







/*ARCHIVE PAGE===========================================================================*/
.archive-header {
	padding-top: 20px;
	padding-bottom:5px;
}

.archive-header h1 {
	font-weight: 400;
	font-size: 28px;
	line-height: 1.2em;
}

.archive-header .feed {
	float: none;
	padding-left: 0;
	font-size: 12px;
	line-height: 1.2px;
	font-weight: 600;
}

.archive-header .feed i {
	color: #005295;
}

.grid-row {
	border-top: 1px solid #c3ddee;
	padding: 20px 0 0;
}

.grid-row .post-title {
	font-size: 15px;

}

.grid-row .post-header {
	padding-bottom: 1px;
}

.grid-row .post-byline,
.grid-row .post-categories {
	font-size: 11px;
}

.grid-row .post-content {
	font-size: 12px;
	line-height: 1.45em;
}

a.read_more { text-decoration: none; }






/*pages*/





/*CONTACT PAGE===========================================================================*/
.wpcf7-form {
	background-color: #f6f4f1;
	border: 1px solid #dfdfdf;
}

.wpcf7-form input[type="text"] {
	width: 50%:
}

.wpcf7-form input[type='submit'] {
	color: #fff;
	font-weight: 400;
	font-size: 14px;
	background: #006ca2;
	text-transform: uppercase;
	border: none;
	border-radius: 5px;
	padding: 6px;
	width: 30%;
}




















/*SEARCH PAGE============================================================================*/
.search .main article {
	border-bottom: 1px solid #ccc;
}

.main .searchform {
	border: 1px solid #ccc;
}

.main .searchform input {
	border: none;
}

#ie8 .searchform, #ie9 .searchform {
	right: 0 !important;
}

#ie8 .searchform input[type="text"] {
	padding-left: 5px;
}











/*AUTHOR PAGE============================================================================*/

body.author .main {
	padding-top: 34px;
}

.main .lxb_dga_users {
	border-top: 1px solid #e7e1da;
}

.post-content .lxb_dga_user .authortitle{
margin-bottom: 10px !important;
}

.post-content .lxb_dga_user .lxb_dga_user_social {
margin-top: 10px !important;
}

.post-content .lxb_dga_user .lxb_dga_user_social a i {
	color: #c8c3bd;
}

.main .lxb_dga_users a {
	text-decoration: none;
}

.main .lxb_dga_users .dga_link_to_website {
	display: block;
	font-size: 14px;
	font-weight: 600;
}

.lxb_dga_users.full_bio .lxb_dga_user .phone{
    display: block;
}


.main .lxb_dga_users span {
	display: block;
}

body .main .lxb_dga_users .lxb_dga_user img {
	margin-top: 0;
	float: left;
}

.post-content .lxb_dga_user .description, .post-content .lxb_dga_user .authorshortbio, a.dga_link_to_archive {
	font-size: 15px;
	clear: both;
}





/* =======================================================================================
MEDIA QUERIES
======================================================================================= */




@media screen and (max-width: 1020px ) {
	body .super_header a.firm_logo {
		margin-left: 20px;
	}

	.colophon-inner-wrapper,
	.footer_top,
	body .blog-footer-inner-wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}

	.widget.copyright {	font-size: 11px;
margin-left: 0;
}

body .colophon {
padding-left: 0;
}

}




@media screen and (max-width: 800px ) {
body .super_header a.firm_logo {
margin-left: 20px;
width: 200px;
background-size: 100%;
height: 35px;
}



	.menu-toggle {

	}


	.super_header_inner_wrapper {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.super_header_second {
		clear: both;
		width: 100%;
		position: static;
		float: none;
		padding: 0px;
	}

	.main-navigation {
		padding: 0px 20px;
		clear: both;
	}

	body .main-navigation li:first-child {
		padding-top: 30px;
	}

	body .main-navigation li {
		padding: 13px 14px;
		margin: 0px;
		display: block;
		border-bottom: 1px solid #33779a;
		text-transform: uppercase;
		font-size: 15px;
		font-weight: 400;
		padding-left: 0;
	}

	body .main-navigation li a {
		display: inline-block;
		padding: 5px 7px;
		margin-left: 0;
		margin-right: 0;
		font-weight: 400;
		padding-left: 0;
	}

	body .main-navigation li.menu-item-search {
   		max-width: 100%;
   		width: 100%;
    	position: static;
    	padding: 20px 0 0;
    }

    body .main-navigation li.menu-item-search form {

    }

   body .main-navigation li.menu-item-search form input {
   	border: none;
   }

   .blog_header_inner_wrapper {
   		padding-top: 15px;
   		padding-left: 20px;
   		padding-right: 20px;
   	}

	body .blog_header_inner_wrapper > * {
	    display: block;
		margin: 0 auto;
		text-align: center;
	}

	body .main-wrapper .main,
	body .main-wrapper .sidebar {
    	padding-left: 20px;
    	padding-right: 20px;
    }

	.sidebar {
		border-top: 1px solid #c3ddee;
		padding-top: 20px;
		height: auto !important;
	}

	.sidebar .widget:last-child {
		margin-bottom: 0;
		padding-bottom: 30px;
	}

	.pagination {
		padding-top: 0;
		margin-top: 0;
	}

	body .footer-contact {
		text-align: left;
	}

	body .footer-extras {
		padding-bottom: 30px;
	}

	.lxb_dga_users_table .odd.row td,
	.post-content table.lxb_dga_users_table td {
		display: block !important;
		width: 100% !important;
	}


	.main .author_images_wrap {
		display: none;
	}







}

@media (max-width: 320px) {
  .blog-title {
    font-size: 49px;
  }
}

@media print {
	i, em {
		font-style: italic !important;
	}
	h1,h2,h3,h4,h5,h6,dt,b,strong {
		font-weight: 600 !important;
	}
}
